Publishing details

Changelog

clamav (0.92.1~dfsg2-1.1) unstable; urgency=high

  * Non-maintainer upload by the Security Team.
  * This update addresses the following security issue:
    - CVE-2008-1833: heap-based buffer overflow allows remote
      attackers to execute arbitrary code via a crafted WWPack compressed
      PE binary (Closes: #476694).

 -- Ubuntu Archive Auto-Sync <email address hidden>   Sat,  19 Apr 2008 16:28:20 +0100

Builds

Built packages

Package files